2023/06/21 16:48:43 dosya zaten var: /sources/minicom-2.8.tar.gz
2023/06/21 16:48:43 Dosyaların tutarlılık kontrolü yapılacak.
2023/06/21 16:48:43 Dosyaların dışarı çıkarması yapılacak.
+ tar xf /sources/minicom-2.8.tar.gz -C /tmp/work/src/
2023/06/21 16:48:43 Derleme Başladı
